"GoogleKitCoreAccessibilityNavigateBack" = "Voltar";
"GoogleKitCoreAddButton" = "Adicionar";
"GoogleKitCoreArrowBackButton" = "Voltar";
"GoogleKitCoreArrowForwardButton" = "Encaminhar";
"GoogleKitCoreVolumeDownButton" = "Diminuir volume";
"GoogleKitCoreVolumeMuteButton" = "Desativar som";
"GoogleKitCoreVolumeOffButton" = "Desativar volume";
"GoogleKitCoreVolumeUpButton" = "Aumentar volume";
"GoogleKitCoreCancelButton" = "Cancelar";
"GoogleKitCoreCheckButton" = "Concluir";
"GoogleKitCoreChevronLeftButton" = "Anterior";
"GoogleKitCoreChevronRightButton" = "Próximo";
"GoogleKitCoreClearButton" = "Limpar";
"GoogleKitCoreCloseButton" = "Fechar";
"GoogleKitCoreCreateButton" = "Criar";
"GoogleKitCoreDeleteButton" = "Excluir";
"GoogleKitCoreEmailButton" = "Enviar e-mail";
"GoogleKitCoreHelpButton" = "Ajuda";
"GoogleKitCoreInfoButton" = "Informações";
"GoogleKitCoreKeyboardButton" = "Teclado";
"GoogleKitCoreMenuButton" = "Menu";
"GoogleKitCoreMoreHorizButton" = "Mais";
"GoogleKitCoreMoreVertButton" = "Mais";
"GoogleKitCorePersonButton" = "Pessoa";
"GoogleKitCoreRefreshButton" = "Atualizar";
"GoogleKitCoreReplyButton" = "Responder";
"GoogleKitCoreReplyAllButton" = "Responder a todos";
"GoogleKitCoreSearchButton" = "Pesquisar";
"GoogleKitCoreSettingsButton" = "Configurações";
"GoogleKitCoreStarButton" = "Marcar com uma estrela";
"GoogleKitCoreTextSMSButton" = "Texto";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
